[Session]
mode = start

[DIContainer]
filename_itemattribute = "/modules/customer/itemattribute/dicon.ini"

[Auth]
mode = start

[Action]
;c_consumer = "ref:consumer"
session = "ref:Session"
;c_mypage = "ref:mypage"
auth = "ref:Auth"
bodyid = "layout4"

